.block-accordion {
  background: #1B1A33;
}
.block-accordion *:not(.heading *) {
  color: white;
}
.block-accordion .accordion-container .accordion-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2901960784);
}
.block-accordion .accordion-container.animate-accordion .accordion-body,
.block-accordion .accordion-container.animate-accordion .accordion-heading h3::before {
  transition: all 0.3s ease-in-out;
}
.block-accordion .accordion-container .accordion-item {
  padding: 3.2rem 0;
}
.block-accordion .accordion-container .accordion-item .accordion-heading {
  cursor: pointer;
}
.block-accordion .accordion-container .accordion-item .accordion-heading h4, .block-accordion .accordion-container .accordion-item .accordion-heading h5 {
  margin: 0;
  padding-right: 5.8rem;
  position: relative;
}
.block-accordion .accordion-container .accordion-item .accordion-heading h4::before, .block-accordion .accordion-container .accordion-item .accordion-heading h5::before {
  content: url("data:image/svg+xml,%3Csvg width='15' height='24' viewBox='0 0 12 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 11.2583L-1.06691e-07 22.5167L8.77544e-07 4.29138e-07L12 11.2583Z' fill='%23c6f221'%3E%3C/path%3E%3C/svg%3E");
  position: absolute;
  top: 10px;
  right: 0;
  width: 35px;
  transform: rotate(90deg) translateX(-6px);
  transition: 0.25s ease-out;
}
.block-accordion .accordion-container .accordion-item .accordion-heading h4 a, .block-accordion .accordion-container .accordion-item .accordion-heading h5 a {
  font-weight: bold;
  text-decoration: none;
  color: white;
}
.block-accordion .accordion-container .accordion-item .accordion-body {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content {
  color: white;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content:not(.content-parent) {
  padding-top: 3.2rem;
  padding-right: 5.8rem;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content.content-parent .section-text {
  padding: 3.2rem 5.8rem 0 0;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content.content-parent .accordion-item {
  border-bottom: 0;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content * {
  color: white;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content .section-text {
  padding: 0 5.8rem 5rem 0;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content p:last-child {
  margin-bottom: 0;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content > .accordion-container .accordion-body,
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content > .accordion-container .accordion-heading h3::before {
  transition: none !important;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content > .accordion-container .accordion-item:last-child {
  border: none;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content .file-download-container {
  display: flex;
  flex-wrap: wrap;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content .file-download-container .file-download-link {
  display: flex;
  padding-right: 2.4rem;
  margin-bottom: 2.4rem;
  align-items: flex-start;
  width: 100%;
}
@media (min-width: 768px) {
  .block-accordion .accordion-container .accordion-item .accordion-body .accordion-content .file-download-container .file-download-link {
    width: 50%;
  }
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content .file-download-container .file-download-link a {
  font-size: clamp(1.6rem, 1.6rem + (2rem - 1.6rem) * (100vw - 360px) / (1600px - 360px), 2rem);
  text-decoration: none;
}
.block-accordion .accordion-container .accordion-item .accordion-body .accordion-content .file-download-container .file-download-link img.download-icon {
  max-width: 40px;
  margin-right: 2.8rem;
}
.block-accordion .accordion-container .accordion-item.expand-first .accordion-body {
  max-height: none !important;
}
.block-accordion .accordion-container .accordion-item.active > .accordion-heading h4::before, .block-accordion .accordion-container .accordion-item.active > .accordion-heading h5::before {
  transform: rotate(90deg) scaleX(-1) translateX(20px);
}
.block-accordion .accordion-container .accordion-item.active .accordion-body {
  visibility: visible;
}
.block-accordion.accordion-theme-medium {
  background: #ececec;
}
.block-accordion.accordion-theme-medium *:not(.heading *) {
  color: #1B1A33;
}
.block-accordion.accordion-theme-medium .accordion-container .accordion-item {
  border-bottom: 1px solid rgba(31, 31, 31, 0.2901960784);
}
.block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-heading {
  cursor: pointer;
}
.block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-heading h4, .block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-heading h5 {
  font-size: clamp(1.6rem, 1.6rem + (2rem - 1.6rem) * (100vw - 360px) / (1600px - 360px), 2rem);
}
.block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-heading h4::before, .block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-heading h5::before {
  content: url("data:image/svg+xml,%3Csvg width='15' height='24' viewBox='0 0 12 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 11.2583L-1.06691e-07 22.5167L8.77544e-07 4.29138e-07L12 11.2583Z' fill='%23FF552E'%3E%3C/path%3E%3C/svg%3E");
}
.block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-heading h4 a, .block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-heading h5 a {
  color: #1B1A33;
}
.block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-content * {
  color: #1B1A33;
}
.block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-content > .accordion-container h4 a, .block-accordion.accordion-theme-medium .accordion-container .accordion-item .accordion-content > .accordion-container h5 a {
  color: #FF552E;
  font-family: "Asta Sans", Arial, sans-serif;
}
.block-accordion.accordion-theme-light {
  background: white;
}
.block-accordion.accordion-theme-light *:not(.heading *) {
  color: #1B1A33;
}
.block-accordion.accordion-theme-light .accordion-container .accordion-item {
  border-bottom: 1px solid rgba(31, 31, 31, 0.2901960784);
}
.block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-heading {
  cursor: pointer;
}
.block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-heading h4::before, .block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-heading h5::before {
  content: url("data:image/svg+xml,%3Csvg width='15' height='24' viewBox='0 0 12 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 11.2583L-1.06691e-07 22.5167L8.77544e-07 4.29138e-07L12 11.2583Z' fill='%23FF552E'%3E%3C/path%3E%3C/svg%3E");
}
.block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-heading h4 a, .block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-heading h5 a {
  color: #1B1A33;
}
.block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-content * {
  color: #1B1A33;
}
.block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-content > .accordion-container h4 a, .block-accordion.accordion-theme-light .accordion-container .accordion-item .accordion-content > .accordion-container h5 a {
  color: #FF552E;
  font-family: "Asta Sans", Arial, sans-serif;
}
